#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-54REuwABwiqE5I6lpxvQMC
key:                  pandoc-server-0.1.0.5-54REuwABwiqE5I6lpxvQMC
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  fc7412d262967c0e5202db179e91ca92
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-54REuwABwiqE5I6lpxvQMC
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-6pijNCzUGvd6q4ot4paAaO
    pandoc-3.1.8-HG4hT6GLJbX7piYkChquLI
    pandoc-types-1.23.1-396F7QDxVgHJXsrCREseeO
    servant-server-0.20-1yxNTDMJEamJQjunzLyGwz
    skylighting-0.14-5tlVGnskbcQAA3FwIw9838 text-1.2.5.0
    unicode-collation-0.1.3.6-CQRRSp3DARyCZWgBXKOEpR
    wai-3.2.4-AMU1cXfmGEZCeRPHdWGt8v
    wai-cors-0.2.7-DvTEiMf0C8r1OBj5QZ626o

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

